Wordpress сайты на старых версиях PHP станут уязвимыми в декабре 2018. Время обновить PHP!

Olha Kashyna 09.11.2018 5 5696 на прочтение 5 минут

С декабря 2018 года сайты на Wordpress, которые используют PHP 5.6 and 7.0 перестанут получ...


php 5.6 install on ubuntu 16.04

Downgrade to PHP 5.6 on Ubuntu 16.04 (Понижаем версию PHP на Убунту 16.04 до РНР 5.6)

Аникей Александров 05.09.2017 6 13068 на прочтение 2 минут

В последнее время часто возникают вопросы, как понизить версию PHP на Ubuntu 16.04 до версии 5.6. Чтобы упростить жизнь нашим дорогим клиентам, а также читателям на...